Redmine - Patch #26671

Use the new pagination style in gantt
2017-08-14 07:58 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version: 4.0.0

Description

This patch applies the new pagination style introduced by #21258.
| think it would be better to use this style in gantt to improve consistency and usability.

Before:
i
« Previous Next »
Also available in: PDF | PNG
After:

« Previous Next »

Also available in: PDF | PNG

Related issues:
Related to Redmine - Patch #21258: Use <ul> to do pagination, styling in a Gi... Closed

Associated revisions

Revision 17048 - 2017-11-28 03:33 - Go MAEDA
Use new pagination style in gantt (#26671).

Patch by Go MAEDA.

History

#1 - 2017-08-14 08:00 - Go MAEDA

- Related to Patch #21258: Use <ul> to do pagination, styling in a GitHub like manner with improved handling in responsive mode added

#2 - 2017-08-25 03:31 - Go MAEDA

- Target version set to 4.1.0

This patch makes Ul of Redmine more consitent. | am setting target version to 4.1.0.

#3 - 2017-11-27 01:42 - Mizuki ISHIKAWA

+1

| think this small patch is a good patch to improve screen uniformity.
#4 - 2017-11-28 03:36 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA
https://www.redmine.org/issues/21258

- Target version changed from 4.1.0 to 4.0.0

Committed in the trunk.
Mizuki, thank you for reviewing the patch.

#5 - 2017-11-28 03:44 - Go MAEDA
- Category changed from Ul to Gantt
